<?php include(TEMPLATEPATH . '/components/article/breadcrumb.php'); ?>
<?php if(have_posts()) : ?><?php while(have_posts()) : the_post(); ?>

<?php include(TEMPLATEPATH . '/components/article/flags.php'); ?>

<article class="article container-article" id="post-<?php the_ID(); ?>">
  <?php if ($haveTitle) { ?>
    <h1 class="page-title"><?php the_title(); ?></h1>
  <?php } ?>

  <div class="article-entry">
    <?php the_content(); ?>
  </div>
</article>

<section class="card card-noheader">
  <div class="author-area">
    <? echo get_avatar( get_the_author_meta('user_email'), $size = '120'); ?>
    <div class="author-metadata">
      <div class="author-pseudo">Écrit par <a href="https://kazhnuz.space"><?php the_author() ?></a></div>
      <small class="author-date">Le <?php the_time('l j F Y à H:i') ?></small>
    </div>
  </div>

  <?php include(TEMPLATEPATH . '/components/article/description.php'); ?>

  <div class="article-category">
    <?php include(TEMPLATEPATH . '/components/article/terms.php'); ?>
  </div>
</section>

<?php comments_template(); ?>

<?php endwhile; ?>
<?php endif; ?>
